2026-01-20 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 4.2.2

2025-12-09 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 4.2.1

2025-11-20 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.2.0

2025-11-19 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 4.1.3

2025-09-30 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 4.1.2

2025-08-29 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 4.1.1

2025-08-05 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 4.1.0

2025-06-13Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 4.0.3

2025-05-05 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 4.0.2

2025-04-10 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 4.0.1

2025-03-27 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 4.0.0

2025-02-25 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.31.6

2025-01-28 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.31.5

2025-01-10 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.31.4

2024-12-21 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.31.3

2024-12-05 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.31.2

2024-11-21 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.31.1

2024-11-06 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.31.0

2024-10-09 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.30.5

2024-09-28 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.30.4

2024-08-30 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.30.3

2024-08-02 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.30.2

2024-07-19 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.30.1

2024-07-12 Treeve Jelbert <treeve@sourcemage.org>
	* DEPENDS: drop things provided via libarchive

2024-07-02 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.30.0

2024-06-18 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.29.6

2024-06-06 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.29.5

2024-06-04 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.29.4

2024-05-08 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.29.3

2024-04-12 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: delete spurious line

2024-04-11 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.29.2

2024-04-03 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.29.1

2024-03-22 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.29.0
	  fix typo in hash

2024-03-20 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.28.4

2024-02-05 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.28.3

2024-01-29 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.28.2
	* PRE_BUILD, patches/0001-boost-1.84.patch: removed the patch, not needed
	  anymore

2023-12-16 Pavel Vinogradov <public@sourcemage.org>
	* PRE_BUILD, patches/0001-boost-1.84.patch: added patch for boost 1.84,
	  quoting++

2023-12-14 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.28.1

2023-12-06 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.28.0, quoting++

2023-11-28 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.27.9

2023-11-16 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.27.8

2023-10-06 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.27.7

2023-09-24 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.27.6

2023-09-15 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.27.5

2023-08-23 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.27.4

2023-08-16 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.27.3

2023-08-10 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.27.2

2023-07-25 Treeve Jelbert <treeve@sourcemage.org>
	* PRE_BUILD: bootstrap wrongly finds traces of qt6 and build then fails

2023-07-25 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.27.1

2023-07-18 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.27.0

2023-05-18 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.26.4

2023-04-04 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.26.3

2023-03-29 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.26.2

2023-03-23 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.26.1

2023-03-14 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.26.0

2023-03-08 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.25.3

2023-01-19 Pavel Vinpgradov <public@sourcemage.org>
	* DETAILS: version 3.25.2

2022-11-30 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.25.1

2022-11-16  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: version 3.25.0

2022-11-02 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.24.3

2022-09-13 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.24.2

2022-08-17 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.24.1

2022-08-04 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.24.0

2022-07-29 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.23.3

2022-05-25 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.23.2

2022-04-12 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.23.1

2022-03-29 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.23.0

2022-03-15 Ismael Luceno <ismael@sourcemage.org>
	* DEPENDS: switched to NINJA-BUILD

2022-03-04 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.22.3

2022-01-25 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.22.2

2021-12-07 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.22.1

2021-11-18 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.22.0

2021-10-27 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.21.4

2021-09-20 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.21.3

2021-08-25 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.21.2

2021-07-27 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.21.1, switched to UPSTREAM_HASH again

2021-07-14 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.21.0

2021-07-10  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: version 3.20.5

2021-06-17 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.20.4

2021-05-30  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: version 3.20.3

2021-04-30 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 3.20.2

2021-04-08 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 3.20.1

2021-03-20 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 3.19.7

2021-03-06 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 3.19.6

2021-02-02 Treeve Jelbert <treeve@sourcemage.org>
	* DEPENDS: fix typo

2021-02-01 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.19.4
	* DEPENDS: add zstd, nghttp2

2021-01-16 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.19.3

2020-12-20 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 3.19.2

2020-11-26 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 3.19.1

2020-11-22 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 3.19.0

2020-10-22 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.18.4

2020-09-28 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 3.18.3

2020-08-22 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 3.18.2

2020-08-03 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 3.18.1

2020-07-17 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 3.18.0

2020-06-03 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 3.17.3

2020-04-29 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 3.17.2

2020-04-10 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 3.17.1

2020-04-08 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.17.0

2020-03-13 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.16.5

2020-01-22 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 3.16.3

2019-12-19 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.16.2

2019-12-10 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.16.1

2019-11-26 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.16.0

2019-10-30 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 3.15.5

2019-10-02 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.15.4

2019-09-05 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.15.3

2019-08-08 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.15.2

2019-07-26 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.15.1

2019-07-17 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.15.0

2019-07-16 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.14.6

2019-05-31 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.14.5

2019-05-21 Ismael Luceno <ismael@sourcemage.org>
	* DEPENDS: Added missing dependencies on libuv and librhash

2019-05-18 Ismael Luceno <ismael@sourcemage.org>
	* DEPENDS: Update dependency; s/gettext/GETTEXT/

2019-05-15 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.14.4

2019-04-23 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.14.3

2019-04-12 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.14.2

2019-03-29 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.14.1

2019-03-14 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.14.0

2019-02-02 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.13.4

2019-01-14 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.13.3

2018-12-13 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.13.2

2018-11-28 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.13.1

2018-11-22 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.13.0

2018-11-03 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.12.4

2018-10-06 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.12.3

2018-09-08 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.12.2

2018-08-09 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.12.1

2018-07-17 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.12.0

2018-06-15 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.11.4

2018-06-01 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.11.3

2018-05-17 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.11.2

2018-04-17 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.11.1

2018-03-30 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.11.0

2018-03-16 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.10.3

2018-01-18 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.10.2

2017-12-19 David C. Haley <khoralin@gmail.com>
	* DEPENDS: fixed erroneous new-line

2017-12-18 Treeve Jelbert <treeve@sourcemage.org>
	* DEPENDS: add gettext, xz-utils, jsoncpp

2017-12-14 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.10.1

2017-11-21 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.10.0

2017-11-10 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.9.6

2017-11-03 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.9.5

2017-10-04 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.9.4

2017-09-20 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.9.3

2017-09-08 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.9.2

2017-08-10 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.9.1

2017-07-19 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.9.0

2017-05-31 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.8.2

2017-05-02 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.8.1

2017-04-11 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.8.0, switched to UPSTREAM_HASH

2017-01-13 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.7.2

2016-11-30 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.7.1

2016-11-12 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.7.0

2016-11-03 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: updated spell to 3.6.3, replaced auxiliary variable with
	  shell substring in SOURCE_URL[0]

2016-09-08 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: updated spell to 3.6.2

2016-07-27 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.6.1

2016-07-07 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: updated spell to 3.6.0

2016-04-16 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.5.2

2016-03-27 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.5.1

2016-03-13 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: updated spell to 3.5.0

2016-01-01 Treeve Jelbert <treeve@sourcemage.org>
	* DEPENDS: suggest ninja-build-system

2015-12-08 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.4.1

2015-11-13 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.4.0

2015-10-26 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: "internation" -> "&al" :)

2015-09-26 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.3.2

2015-08-19 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.3.1

2015-08-18 Thomas Orgis <sobukus@sourcemage.org>
	* DEPENDS, BUILD: Fix qt4 location in BUILD.

2015-07-24 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.3.0

2015-06-07 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.2.3

2015-04-17 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.2.2

2015-03-22 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: fix WEB_SITE

2015-03-19 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.2.1

2015-03-07 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.2.0

2015-02-15 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.1.3

2015-01-24 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.1.1

2014-12-19 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.1.0

2014-09-12 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.0.2

2014-08-10 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.0.1

2014-06-11 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.0.0

2014-01-24 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 2.8.12.2

2013-07-04 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.8.11.2

2013-06-08 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 2.8.11.1

2012-11-28 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 2.8.10.2

2012-11-27 Treeve Jelbert <treeve@sourcemage.org>
	* DEPENDS: use various system libraries

2012-11-09 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 2.8.10.1

2012-11-01 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 2.8.10

2012-08-11 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 2.8.9

2012-04-19 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 2.8.8

2012-02-28 Ladislav Hagara <hgr@vabo.cz>
	* CONFLICTS: removed, colormake now install colormake not cmake

2012-02-05 Florian Franzmann <bwlf@bandrate.org>
	* BUILD: activated parallel bootstrap

2011-12-31 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 2.8.7

2011-10-14 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 2.8.6

2011-07-30 Florian Franzmann <bwlf@bandrate.org>
	* DEPENDS: changed dependency on g++ to dependency on gcc with
	  sub-depends on CXX (scripted)

2011-07-08 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 2.8.5

2011-03-26 Treeve Jelbert <treeve@sourcemage.org>
	* DEPENDS: add optional libidn

2011-02-16 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 2.8.4

2010-11-05 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 2.8.3
	* PRE_BUILD: deleted

2010-07-06 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: PATCHLEVEL=1
	* PRE_BUILD: added, find python-2.7

2010-06-29 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 2.8.2

2010-04-08 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DETAILS: updated hash, file got regenerated without changes,
	  bug #15653

2010-03-18 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.8.1

2009-20-11 Finn Haedicke <finn@sourcemage.org>
	* DEPENDS: optionally depends on qt4 for cmake-gui

2009-11-14 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 2.8.0

2009-05-03 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.6.4

2009-02-25 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 2.6.3

2008-09-27 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.6.2

2008-09-04 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 2.6.1

2008-05-16 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: Fixed SOURCE_URL[0]
	  updated spell to 2.6.0
	  cmake is pure BSD-licensed
	  fixed WEB_SITE
	* BUILD: cleaned up

2008-02-10 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.4.8

2007-08-09 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 2.4.7

2007-01-20 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 2.4.6

2006-12-10 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 2.4.5

2006-12-02 Pol Vinogradov <vin.public@gmail.com>
	* DETAILS: PATCHLEVEL++
	* BUILD: added for proper installation paths
	* INSTALL: removed

2006-11-25 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* DETAILS: 2.4.4

2006-09-05 Pol Vinogradov <vin.public@gmail.com>
	* INSTALL: added for proper man pages and docs installation
	* DETAILS: PATCHLEVEL++

2006-08-13 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 2.4.3

2006-05-21 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 2.4.2
	* DEPENDS: add g++ and ncurses

2006-03-12 Karsten Behrmann <BearPerson@sourcemage.org>
	* DETAILS: (automated) Add KEYWORDS

2005-12-21 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 2.2.3
	  SOURCE_URL changed v2.0 to v2.2
	  Use GPG signature

2005-11-29 Seth Woolley <seth@tautology.org>
	* DETAILS: MD5 -> SHA512

2005-06-16 Gareth Clay <gareth@caffeinefuelled.co.uk>
	* DETAILS: version 2.0.6

2005-02-28 Eric Sandall <sandalle@sourcemage.org>
	* CONFLICTS: Removed conflicting spell

2004-12-15 Eric Sandall <sandalle@sourcemage.org>
	* Renamed to cmake
	* DETAILS: Renamed to cmake
	  Removed MAINTAINER
	  Shortened SHORT
	  Added BUILD_API=2
	  Updated UPDATED
	* CONFLICTS: Added auto-conflicts on CMake

2003-01-25 David C. Haley <dhaley@hot.rr.com>
	* DETAILS: Updated to 1.8.3
	* DETAILS: UPDATED MD5
	* DETAILS: Updated SOURCE_URL

2003-06-23 hgg <hgreig@bigpond.net.au>
	* DETAILS: Update to 1.6.7

2003-01-22 Julian v. Bock <julian@wongr.net>
	* DETAILS: set VERSION to 1.4.7.

2002-10-03 Julian v. Bock <julian@wongr.net>
	* DETAILS: add LICENSE and MD5 fields.

2002-07-09 Julian v. Bock <julian@wongr.net>
	* CONFLICTS: add; add colormake conflict.

2002-05-17 Julian v. Bock <julian@wongr.net>
	* add spell.

